services:
  tfa.drush.token_management:
    class: \Drupal\tfa\Commands\TfaTokenManagement
    arguments:
      - '@plugin.manager.mail'
      - '@user.data'
      - '@entity_type.manager'
      - '@logger.channel.tfa'
    tags:
      - { name: drush.command }
  tfa.commands:
    class: \Drupal\tfa\Commands\TfaCommands
    arguments:
      - '@database'
      - '@tfa.drush.token_management'
    tags:
      - { name: drush.command }
